<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://osl.etsi.org/2024Q2/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/OpenSlice_deployment_examples/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/alarms_actions/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/config_intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/deployment/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/deploymentCompose/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/deploymentK8s/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/etsi_osl/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/history/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/nfvoconfig/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/ole_keycloak_management/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/portals_intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/role_keycloak_management/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/terminology/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/under_construction/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/architecture/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/centrallog/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/consumingServicesFromExternalPartners/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/issuemgt/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/messagebus/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/nfvapi/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/oauth/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/osom/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/tmfapi/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/architecture/CRIDGE/CRIDGEforDevelopers/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/contributing/developing/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/contributing/wishlist/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/exposed_apis/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/gst_to_tmf/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/introduction/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/lcm_intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/lcm_rules_intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/resource_catalog/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/resource_inventory/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/resource_spec/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/service_catalog/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/service_inventory/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/service_ordering/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/service_spec/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/so_intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/so_servicespec_to_services_kubernetes/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/so_servicespec_to_services_nfv/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/nfv/intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/nfv/nfvcatalogs/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/naas/nfv/nfvservices/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/catalogs/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/examples/intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/examples/ExposingCRDs_aaS_Example_Calculator/ExposingCRDs_aaS_Example_Calculator/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/examples/helmInstallation_aaS_Example_Jenkins/HELM_Installation_aaS_Jenkins_Example/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/kubernetes/ExposingKubernetesResources/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/kubernetes/intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/kubernetes/helm/design_helmaas/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/lcmrules/examples/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/lcmrules/intro/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/lcmrules/specification/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_design/nfv/design_nfv_services/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/2024Q2/service_ordering/ordering_services/</loc>
         <lastmod>2024-10-09</lastmod>
    </url>
</urlset>